/*Localised screens*/

.site-macos .section-hero .image-hero {
    background-image: url("/my/mac/shared/macos/images/hero_macbookpro_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .site-macos .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .site-macos .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macos .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_small_2x.jpg")
    }
}

.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
    background-image: url("/my/mac/shared/macos/images/spotlight_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/spotlight_screen_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/spotlight_screen_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/spotlight_screen_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/spotlight_screen_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .spotlight .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/spotlight_screen_small_2x.jpg")
    }
}

.section-easy-to-use .gallery .notifications .hardware-composited .screen {
    background-image: url("/my/mac/shared/macos/images/notifications_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/notifications_screen_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/notifications_screen_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/notifications_screen_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/notifications_screen_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .notifications .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/notifications_screen_small_2x.jpg")
    }
}

.section-easy-to-use .gallery .siri .hardware-composited .screen {
    background-image: url("/my/mac/shared/macos/images/siri_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/siri_screen_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/siri_screen_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/siri_screen_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/siri_screen_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .gallery .siri .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/siri_screen_small_2x.jpg")
    }
}

.section-continuity .image-continuity {
    background-image: url("/my/mac/shared/macos/images/continuity_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-continuity .image-continuity {
        background-image: url("/my/mac/shared/macos/images/continuity_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-continuity .image-continuity {
        background-image: url("/my/mac/shared/macos/images/continuity_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-continuity .image-continuity {
        background-image: url("/my/mac/shared/macos/images/continuity_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-continuity .image-continuity {
        background-image: url("/my/mac/shared/macos/images/continuity_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-continuity .image-continuity {
        background-image: url("/my/mac/shared/macos/images/continuity_small_2x.jpg")
    }
}

.section-icloud .image-icloud {
    background-image: url("/my/mac/shared/macos/images/icloud_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image: url("/my/mac/shared/macos/images/icloud_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-icloud .image-icloud {
        background-image: url("/my/mac/shared/macos/images/icloud_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image: url("/my/mac/shared/macos/images/icloud_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-icloud .image-icloud {
        background-image: url("/my/mac/shared/macos/images/icloud_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-icloud {
        background-image: url("/my/mac/shared/macos/images/icloud_small_2x.jpg")
    }
}

.section-privacy .hardware-composited .screen {
    background-image: url("/my/mac/shared/macos/images/encryption_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/encryption_screen_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/encryption_screen_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/encryption_screen_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/encryption_screen_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-privacy .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/encryption_screen_small_2x.jpg")
    }
}

.section-technology .section-hero-image {
    background-image: url("/my/mac/shared/macos/images/advanced_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/advanced_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/advanced_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/advanced_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/advanced_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/advanced_small_2x.jpg")
    }
}

/*Section - Hero Macbook*/
.site-macbook .section-hero .image-hero {
    background-image: url("/my/mac/shared/macos/images/hero_macbook_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macbook .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbook_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .site-macbook .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbook_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macbook .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbook_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .site-macbook .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbook_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macbook .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbook_small_2x.jpg")
    }
}
/*End of Section - Hero Macbook*/

/*START mac-mini*/
.site-macmini .section-hero .image-hero {
	background-image: url("/my/mac/shared/macos/images/hero_macmini_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_macmini_large_2x.jpg")
	}
}
@media only screen and (max-width: 1068px) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_macmini_medium.jpg")
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_macmini_medium_2x.jpg")
	}
}
@media only screen and (max-width: 735px) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_macmini_small.jpg")
	}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_macmini_small_2x.jpg")
	}
}
/*End of Localised screens*/

/*START: imac hero */
.site-imac .section-hero .image-hero {
	background-image: url("/my/mac/shared/macos/images/hero_imac_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.site-imac .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_imac_large_2x.jpg")
	}
}
@media only screen and (max-width: 1068px) {
	.site-imac .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_imac_medium.jpg")
	}
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-imac .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_imac_medium_2x.jpg")
	}
}
@media only screen and (max-width: 735px) {
	.site-imac .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_imac_small.jpg")
	}
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-imac .section-hero .image-hero {
		background-image: url("/my/mac/shared/macos/images/hero_imac_small_2x.jpg")
	}
}
/*END: imac hero */
/*Section - Hero Macbook Pro*/
.site-macbookpro .section-hero .image-hero {
    background-image: url("/my/mac/shared/macos/images/hero_macbookpro_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macbookpro .section-hero .image-hero {
        background-image: url("/my/mac/shared/macos/images/hero_macbookpro_small_2x.jpg")
    }
}
/*End of Section - Hero Macbook Pro*/



/** macbook air page hero image**/
.site-macbookair .section-hero .image-hero
{
	background-image: url("/my/mac/shared/macos/images/hero_macbookair_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.site-macbookair .section-hero .image-hero { background-image: url("/my/mac/shared/macos/images/hero_macbookair_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
	.site-macbookair .section-hero .image-hero
	{
		background-image: url("/my/mac/shared/macos/images/hero_macbookair_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
	.site-macbookair .section-hero .image-hero { background-image: url("/my/mac/shared/macos/images/hero_macbookair_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
	.site-macbookair .section-hero .image-hero
	{
		background-image: url("/my/mac/shared/macos/images/hero_macbookair_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
	.site-macbookair .section-hero .image-hero { background-image: url("/my/mac/shared/macos/images/hero_macbookair_small_2x.jpg"); }
}

/* Easy to use - Desktop */
.image-desktop-startframe {
    background-image: url("/my/mac/shared/macos/images/stacks_startframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-desktop-startframe {
        background-image: url("/my/mac/shared/macos/images/stacks_startframe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-desktop-startframe {
        background-image: url("/my/mac/shared/macos/images/stacks_startframe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-desktop-startframe {
        background-image: url("/my/mac/shared/macos/images/stacks_startframe_medium_2x.jpg")
    }
}

.image-desktop-endframe {
    background-image: url("/my/mac/shared/macos/images/stacks_endframe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-desktop-endframe {
        background-image: url("/my/mac/shared/macos/images/stacks_endframe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-desktop-endframe {
        background-image: url("/my/mac/shared/macos/images/stacks_endframe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-desktop-endframe {
        background-image: url("/my/mac/shared/macos/images/stacks_endframe_medium_2x.jpg")
    }
}


.image-desktop-static {
    background-image: url("/my/mac/shared/macos/images/desktop_static_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-desktop-static {
        background-image: url("/my/mac/shared/macos/images/desktop_static_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-desktop-static {
        background-image: url("/my/mac/shared/macos/images/desktop_static_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-desktop-static {
        background-image: url("/my/mac/shared/macos/images/desktop_static_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-desktop-static {
        background-image: url("/my/mac/shared/macos/images/desktop_static_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-desktop-static {
        background-image: url("/my/mac/shared/macos/images/desktop_static_small_2x.jpg")
    }
}

/* End of easy to use - Desktop*/

/*Section - Built in Apps*/
.section-built-in-apps .hardware-composited .screen {background-image: url("/my/mac/shared/macos/images/builtin_apps_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-built-in-apps .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/builtin_apps_screen_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-built-in-apps .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/builtin_apps_screen_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/builtin_apps_screen_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .section-built-in-apps .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/builtin_apps_screen_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .hardware-composited .screen {
        background-image: url("/my/mac/shared/macos/images/builtin_apps_screen_small_2x.jpg")
    }
}

/*End of Section - Built in Apps*/

.section-technology .section-hero-image {
    background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-technology .section-hero-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_small_2x.png")
    }
}

.section-technology .hero-transparent-image {
    background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-technology .hero-transparent-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .section-technology .hero-transparent-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-technology .hero-transparent-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .section-technology .hero-transparent-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-technology .hero-transparent-image {
        background-image: url("/my/mac/shared/macos/images/overview/advanced_transparent_small_2x.png")
    }
}

/*End of Localised Screens*/
